#ifndef GLOBALS_H
#define GLOBALS_H

#include "keyTranslator.h"

#include <map>

#include <qfont.h>

namespace pitacard { namespace config {

    void initializeConfiguration();
    void saveConfiguration();

    const QFont& cardFont();
    void setCardFont(const QFont& font);

    typedef std::map<QString, pitacard::xlat::KeyTranslator> XlatMap;
    XlatMap& translators();
    
} }

#endif
