/****************************************************************************
** Form interface generated from reading ui file 'DeckEditorUIBase.ui'
**
** Created: Mon Nov 10 22:54:29 2003
**      by: The User Interface Compiler ($Id: qt/main.cpp   3.1.2   edited Dec 19 11:45 $)
**
** WARNING! All changes made in this file will be lost!
****************************************************************************/

#ifndef DECKEDITORUIBASE_H
#define DECKEDITORUIBASE_H

#include <qvariant.h>
#include <qpixmap.h>
#include <qmainwindow.h>

class QVBoxLayout;
class QHBoxLayout;
class QGridLayout;
class QAction;
class QActionGroup;
class QToolBar;
class QPopupMenu;
namespace pitacard {
namespace ui {
class XlatTextEdit;
}
}
namespace pitacard {
namespace ui {
class DeckListView;
}
}
class QSplitter;
class QGroupBox;
class QComboBox;
class QListViewItem;

class DeckEditorUIBase : public QMainWindow
{
    Q_OBJECT

public:
    DeckEditorUIBase( QWidget* parent = 0, const char* name = 0, WFlags fl = WType_TopLevel );
    ~DeckEditorUIBase();

    QSplitter* splitter2;
    pitacard::ui::DeckListView* mCardList;
    QGroupBox* groupBox2;
    QComboBox* mFrontXlatorCombo;
    pitacard::ui::XlatTextEdit* mFrontTextEdit;
    QGroupBox* groupBox1;
    QComboBox* mBackXlatorCombo;
    pitacard::ui::XlatTextEdit* mBackTextEdit;
    QMenuBar *menubar;
    QPopupMenu *fileMenu;
    QPopupMenu *editMenu;
    QPopupMenu *PopupMenu_2;
    QPopupMenu *PopupMenu;
    QPopupMenu *helpMenu;
    QAction* fileNewAction;
    QAction* fileOpenAction;
    QAction* fileSaveAction;
    QAction* fileSaveAsAction;
    QAction* filePrintAction;
    QAction* fileExitAction;
    QAction* editUndoAction;
    QAction* editRedoAction;
    QAction* editCutAction;
    QAction* editCopyAction;
    QAction* editPasteAction;
    QAction* editFindAction;
    QAction* helpContentsAction;
    QAction* helpIndexAction;
    QAction* helpAboutAction;
    QAction* deckAddCardAction;
    QAction* deckRemoveCardAction;
    QAction* deckReviewAction;
    QAction* viewSetCardFontAction;
    QAction* deckAddFolderAction;
    QAction* deckRemoveFolderAction;

public slots:
    virtual void fileNew();
    virtual void fileOpen();
    virtual void fileSave();
    virtual void fileSaveAs();
    virtual void filePrint();
    virtual void fileExit();
    virtual void editUndo();
    virtual void editRedo();
    virtual void editCut();
    virtual void editCopy();
    virtual void editPaste();
    virtual void editFind();
    virtual void helpIndex();
    virtual void helpContents();
    virtual void helpAbout();
    virtual void deckRemoveFolder();

protected:
    QGridLayout* DeckEditorUIBaseLayout;
    QVBoxLayout* layout4;
    QVBoxLayout* groupBox2Layout;
    QVBoxLayout* groupBox1Layout;

protected slots:
    virtual void languageChange();

    virtual void deckAddCard();
    virtual void deckRemoveCard();
    virtual void deckSelectionChanged( QListViewItem * );
    virtual void frontFamilyChanged( const QString & );
    virtual void backFamilyChanged( const QString & );
    virtual void frontTextChanged();
    virtual void backTextChanged();
    virtual void editDeckItem( QListViewItem * );
    virtual void deckReview();
    virtual void setCardFont();
    virtual void contextMenu( QListViewItem *, const QPoint &, int );
    virtual void deckAddFolder();
    virtual void deckChanged();
    virtual void frontXlatorChanged(int);
    virtual void backXlatorChanged(int);


private:
    QPixmap image0;
    QPixmap image1;
    QPixmap image2;
    QPixmap image3;
    QPixmap image4;
    QPixmap image5;
    QPixmap image6;
    QPixmap image7;
    QPixmap image8;
    QPixmap image9;
    QPixmap image10;
    QPixmap image11;

};

#endif // DECKEDITORUIBASE_H
