#ifndef FOLDER_H
#define FOLDER_H

#include "card.h"

#include <iosfwd>
#include <vector>

namespace pitacard { namespace data {

    struct Folder
    {
	typedef std::vector<Card> Cards;
	typedef std::vector<Folder> Folders;
	
	Cards mCards;
	Folders mFolders;
	QString mName;
    };

    std::ostream& operator<<(std::ostream& os, const Folder& f);
    
} }

#endif
