/*
pitacard: A flashcard program
Copyright (C) 2003 Austin Bingham

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

You can reach the author at:
    abingham@spamcop.net
*/

#ifndef KTREADER_H
#define KTREADER_H

#include <map>

#include <qstring.h>

class QIODevice;

namespace pitacard { namespace xlat {

    class KeyTranslator;

    typedef std::map<QString, QString> Header;
    
    void readKeyTranslator(QIODevice& input, KeyTranslator& kt, Header& hdr);
    void readKeyTranslator(const QString& filename, KeyTranslator& kt, Header& hdr);
    
} }

#endif
